@font-face {
	font-family: "RalewayB";
	src: url('raleway-black.ttf');
}
@font-face {
	font-family: "Raleway";
	src: url('raleway-light.ttf');
}
@font-face {
	font-family: "SoyuzGrotesk";
	src: url('Soyuz Grotesk Bold.otf');
}

.NY .container .row .col-lg-12 {padding:50px;text-align: center;}






.h2, .h5{font-family: "RalewayB";}
.footerLink a{ font-family: "Raleway"; font-size: 13px;color: #000 }
.preloader {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	z-index: 9999;
}
.preloader__item {
	position: absolute;
	top: 50%;
	left: 50%;
}
.preloader__item  div{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -41.5px;
	margin-left: -75px;
}
.preloader__item  div img {
	width: 150px;
}
.preloader__item  div p {
	text-align: center;
	font-size: 13px;
	margin-top: 10px;
	color: rgb(212,212,212);
}

.loaded_hiding .preloader {
  -webkit-transition: 0.3s opacity;
  -o-transition: 0.3s opacity;
  transition: 0.3s opacity;
  opacity: 0;
}
.loaded .preloader {
  display: none;
}
p {
	font-family: "Raleway";
}
.mt50 {
	margin-top: 50px;
}
.anchor {
	margin-top: -50px; 
	 padding-top: 100px; 
}
.mb50 {
	margin-bottom: 50px;
}

.h1 {
	font-family: "RalewayB";
	font-size: 45px;
	font-weight: 600;
	color: #2d2d2d;
}
.br {
	border-radius: 20px;
}
.NYbg{
	  background: url('/img/NY.jpg');
	  background-size: contain;
	  background-repeat: no-repeat;
	  background-position: top;
}
body {
	background: #fbfbfb;
	cursor: default; 
}
.sticky__nav {
	position: sticky;
	top: 0;
	z-index: 8888;
}
.bg-light {
	background-color: #fbfbfb !important;
	border-bottom: solid 1px #ee4d5f;
}

nav ul {align-items: center}

.navbar-expand-lg .navbar-nav .nav-link {
	padding: 10px 1.5rem;
	font-family: "Raleway";
	font-size: 16px;
}
.navbar-expand-lg .navbar-nav .nav-link:focus {
	outline: none
}

.dropdown-menu {
	background: #ecf0f3;
	border-top:none;
	border-radius: 0 0 .25rem .25rem;
}
.dropdown-item:focus, .dropdown-item:hover {
	text-decoration: underline;background: linear-gradient(to top right, #eba450, #f1486d);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	color: #0B2349;
}
.dropdown-item:active {
	filter: saturate(300%);
}

ul li a::before {
	content: '';
	bottom: 0;
	position: absolute;
	width: 0%;
	height: 2px;
	border-radius: 10px;
	background: #ee4d5f;
	transition: 0.2s;
}
ul li a:hover:before {
	width: 2%;
}
ul li .disabled:hover{
	width: 0%;
}

.leftbg {
	background: rgba(0,255,255,.3);
	height: 100%;
	width: 50%;
	position: relative;
	border-radius: 20px 0 0 20px;
	-webkit-backdrop-filter:blur(3px);
	backdrop-filter:blur(3px);
}
.firstTitle {
font-family: "Raleway";
font-size: 20px;
line-height: .9;
color: #fff;
text-align: center;
}
.firstTitle b {
	font-size: 45px;
	font-family: "SoyuzGrotesk";
}
.infoTitle {
	text-align: center;
	width: 50%;
	margin: 0 auto;
	font-size: 16px;
	color: #fff;

}

.bg1 {
	background: #fff;
	padding-top: 20px;
	padding-bottom: 20px;
	background: url('../img/bigbg.jpg');
	background-position: revert;
	background-size: cover;
	background-repeat: no-repeat;
}

.firstLink {
	height: 600px;
	text-align: left;
	transition: .3s;
}

.firstLink:hover  {
	text-decoration: none;
}
.firstLink:hover .view {
	opacity: 1;
	text-decoration: underline;
}
.fb	{
	margin-bottom: 20px;
}
.big-bg {
	text-align: left;
	display: flex;
	height: 600px;
	width: 100%;
	background-image:url('../img/bigbg1.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	transition: .3s;
}

.big-bg h2 span {
	font-size: 15px;
	font-weight: 200;
	text-align: right;
	opacity: 1;
	transition: ease-in-out .5s;
	transition-delay: .6s;
	margin-top: 20px;
}

.inSideRight {
	padding-top: 30px;
	border-radius:20px 20px  0 0 ;
	height: 380px;
	width: 100%;
	text-align: center;
	background: url('../img/bgSideR1.jpg'), #fff;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top: 30px;
}
.inSideRight:hover {
	animation: slide 2s ease-out;
}


@keyframes slide{
	0% {
		background: url('../img/bgSideR1.jpg'), #fff;
		background-position: 0px 0px;
	}
	50% {
		background: url('../img/bgSideR1.jpg'), #fff;
		background-position: -157px 0px;
	}
	100% {
		background: url('../img/bgSideR1.jpg'), #fff;
		background-position: 0px 0px;
	}

}

.inSideRight img {
	margin-bottom: 10px;
}
.inSideRight h4{
	font-family: "SoyuzGrotesk";
	font-size: 27px;
	font-weight: 600;
	color: #fff;
}

.sideRightInfo {
	background: #fff;
	height: 220px;
	border-radius: 0 0 20px 20px;
	font-family: "Raleway";
	font-size: 17px;
	padding: 27px 20px;
	line-height: 20px;
}
.sideRightInfo p,.sideRightInfo h6{
	text-align: left;
}
.more {font-family: "Raleway";}
.sideRightInfo .more {
	text-align: right;
	transition: .3s
}
.sideRightInfo .more a {
	color: #ee4d5f;
	text-decoration: underline;
	font-size: 14px;

}
h6 b {font-family: "RalewayB";}

.sideRightInfo .more:hover {
	animation-duration: .3s;
	animation-name: shake;
	animation-direction: alternate;
}

@keyframes shake {
  0% {
	transform: translateX(0%); 
  }

  50% {
	transform: translateX(3%);
  }

  100% {
	transform: translateX(0%);
  }

}

.aboutUs,.ud {
	font-family: "Raleway";
	font-size: 15px;
	line-height:1.8;
	color: #2d2d2d;
}
.line1 {
	/*
	background: rgb(161,44,56);
background: linear-gradient(180deg, rgba(161,44,56,1) 0%, rgba(56,15,19,1) 100%);
	*/
	background: #fff;
	color: #000;
	padding-top: 50px;	
	color: #dbdbdb;
	font-family: "Raleway";
	width: 100%;
}
.line1 a {
	color: #000;
	text-decoration: underline;
}
.line1 p {color: #000}
.line1 b {font-family: "RalewayB";}

.copy p{
	color: #000;
	width: 100%;
	font-size: 12px;
	margin-top: 20px;
	margin-bottom: 10px;

}
.bot {
	margin-top: 20px;
	font-size: 13px;
}
.top p {
	font-size: 15px;
}

.animate {
	text-align: left;
	animation: wave ease-in 3s infinite;
}


@keyframes wave {
  0% {
	filter: hue-rotate(0deg); 
  }

  16% {
	filter: hue-rotate(100deg);
  }

  32% {
	filter: hue-rotate(150deg);
  }
  48% {
	filter: hue-rotate(200deg); 
  }
  64% {
	filter: hue-rotate(250deg); 
  }
  80% {
	filter: hue-rotate(300deg); 
  }
  100% {
	filter: hue-rotate(360deg); 
  }

}



.titleLink,.textIn {
	position: absolute;
}
.titleLink{
	padding: 10px 0 0 10px;
}
.titleLink h3 {
	font-family: "SoyuzGrotesk";
	font-weight: 600;
	font-size: 35px;
	line-height: 32px;
	color:#fff;
}
.textIn {
	left: 0;
	bottom: 0;
	padding: 20px 20px 0 20px;
	color: #fff;
	opacity: 0;
	transition: .5s;
}

 .more a, .more {
	color: #ee4d5f;
}
.more:hover {
	animation-duration: .3s;
	animation-name: shake;
	animation-direction: alternate;
}

.h4 {
	font-weight: 600;
	font-family: "RalewayB"
}

.thumb-wrap {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
.thumb-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-width: 0;
  outline-width: 0;
}

/* poiints */
.h1Title {
	font-family: "SoyuzGrotesk";
	font-size: 60px;
	line-height: .7
}
.pTitle {
	text-align: right;
	font-size: 13px;
	line-height:1.8;
}
.h2Title {
	font-family: "SoyuzGrotesk";
	font-size: 23px;
}
.h3Title, .h4Title {
	font-family: "RalewayB";
}
.h4Title {margin-top: 20px;}
.h2Title span {
	position: absolute;
	right: 15px;
}
.pInfo {
	text-align: left;
	font-size: 13px;
	margin: 40px 0;
}





.scrolling-wrapper{
	overflow-x: auto;
	position: relative;
}
.subtitle{
	font-size: 1.25em;
	opacity: 0.65;
}
.card-block{
	background: none;
	height: auto;
	border: none;
	background-position: center;
	background-size: cover;
	transition: all 0.2s ease-in-out !important;
}


.ar {display: none; }
.ar img{
	transform: rotate(90deg);
	position: absolute;
	top:35%;
	right: 20px;
	-webkit-filter: invert(1)drop-shadow(0 0 3px #fff);
	filter: invert(1)drop-shadow(0 0 3px #fff);
	z-index: 9999;
}

.h2TitleNumb {font-family: "RalewayB"; margin-bottom: 0;}
.leftTitle {border-right: 1px solid #000}

.h3Numb {
	position: absolute;
	left: 0;
	top: 15%;
	font-family: "Raleway";
	font-size: 15px;
	transform: rotate(-90deg);
}
.h4Numb {
	font-size: 15px;
	font-family: "RalewayB";
	margin: 0;
}
.price {
	font-family: "SoyuzGrotesk";
	font-size: 15px;
	margin: 10px 0 5px 0;
}
.price b{
	font-size: 22px;
	background: linear-gradient(to top right, #eba450, #f1486d);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	color: #0B2349;
}
.info {
	font-size: 14px;
}

.moreNumb a{
	font-size: 13px;
	padding: 10px 20px;
	background-color: #002878;
	background:linear-gradient(45deg, #eba450 0%,#f1486d 34%, #fff 35%,#fff 45%, #000 45%, #000 100%);
	background-position: 100% 0;
	background-size: 200% 200%;
	border-radius: 20px;
	text-decoration: none;
	transition: all 0.4s ease;
	color:#fff;
	order: -1;
}
.moreNumb a:hover {
	background-position: 0% 0;
	background-size: 400% 200%;
}
.moreNumb a:active, .moreNumb a:focus { outline: none; }


.modal-header {border:none;}
.modal-body .info {font-size: 13px;}
.modal-body .info a, .bgW .info a, .tel {
	color: #ee4d5f;  
	margin-right: 10px;
	padding-right: 10px;
	border-right: 1px solid #000;
	transition: all 0.7s ease;
	font-family: "Raleway";
}
.modal-body .info a:last-child, .tel {
	border:none;
}
.bgW .info a {
	border:none;}
.inputModal {
	width: 100%;
	margin-bottom: 15px;
	font-family: "Raleway";
	font-size: 15px;
	background: transparent;
	border: none;
	border-bottom: 1px solid #000;
	outline: none;
}
.inputModaldate {
	width: 49%;
	margin-bottom: 15px;
	font-family: "Raleway";
	font-size: 15px;
	background: transparent;
	border: none;
	border-bottom: 1px solid #000;
	outline: none;
}
.btn-dark {
	border-radius: 20px;
	border: 1px solid #000;
	background: #000;
	color:#fff;
	transition: all 0.7s ease;
	font-size: 13px;
	padding: 10px 25px;
	font-family: "Raleway";
}
.privasy {
	font-size: 14px;
}
.privasy a {
	text-decoration: none;
	color: #eba450;
	transition: all 0.4s ease;
}
.privasy a:hover, .modal-body .info a:hover, .bgW .info a:hover, .tel:hover {
	filter: hue-rotate(300deg);
	text-decoration: none;
}

/* 404 not found*/

.error404 {
	color: #000
}

.error404 a {
	font-family: "Raleway";
	padding: 0 10px;
	font-size: 20px;
	color: #000;
	margin-top: 100px;
}

.h1404 {
	font-family: "RalewayB";
	font-size: 290px;
	text-align: center;
	width: 100%;
	color: #000;
}
.h1404 sup {
	font-size: 20px;
	position: absolute;
	top: 0;
}
.h5404 {
	font-family: "Raleway";
	font-size: 15px;
	text-align: center;
}

/* Contacts */

.list-group-item {
	display: inline;
	border:none;
	font-family: "Raleway";
	font-size: 13px;
	padding: 10px 25px;
	background-color: #002878;
	background: #fff;
	text-decoration: none;
	transition: all 0.4s ease;
	color: #000;
	order: -1;
}
.list-group-item:first-child {
border-radius: 20px 0 0 20px ;
margin-right: -20px;
}
.list-group-item:nth-child(2) {
}
.list-group-item:last-child {
border-radius:0 20px 20px 0;
margin-left: -20px;

}


.list-group-item.active {
	background: linear-gradient(to top right, #eba450, #f1486d);
	border:none;
	color: #fff;
	border-radius: 20px
}

.list-group {
	display: -ms-flexbox;
display: inline-block;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
-ms-flex-direction: column;
flex-direction: column;
padding-left: 0;
margin-bottom: 40px;

}
.sticky {
	position: sticky; 
	top: 65px;
}

/* ТУР*/

.block_tour {
	position: relative;
}
.block_tour h1 {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -42px 0 0 -242.5px;
	font-family: "RalewayB";
	font-size: 70px;
	color: #fff;
}
.jumbotron__spring {
	background-image: linear-gradient(0deg, rgba(0,0,0,.5),rgba(0,0,0,.1)),url(../tour/img/tour1.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top; 
	padding: 15rem 2rem;
	color: #fff;
	text-align: center;
}
.jumbotron__link{
	color: #fff;
}
.jumbotron__link:hover {
	text-decoration: none;
}
.jumbotron__link:hover .jumbotron__index {
	background-position: top left;
}

.jumbotron__index {
	background-image:url(../tour/img/tour1.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 0 -180px; 
	padding: 1rem 1rem;
	color: #fff;
	margin: 0;
	transition: .5s;
}
.jumbotron__index p {
	text-align: center;
	margin: 0;
	transition: .4s;
}
.jumbotron__index p button {
	border: none;
	cursor: pointer;
	font-size: 13px;
	padding: 10px 20px;
	background-color: #002878;
	background: linear-gradient(45deg, #eba450 0%,#f1486d 34%, #fff 35%,#fff 45%, #000 45%, #000 100%);
	background-position: 100% 0;
	background-size: 200% 200%;
	text-decoration: none;
	transition: all 0.4s ease;
	color: #fff;
	order: -1;
}
.jumbotron__link:hover .jumbotron__index  p button {
	background-position: 0% 0;
	background-size: 400% 200%;
}

.jumbotron__title {
	font-family: "RalewayB";
	font-size: 50px;
}

@keyframes colorBg {
  0% {
	background-image: linear-gradient(0deg,: #2ca9ff 0%, rgba(0,0,0,0)100%),url(../tour/img/tour1.jpg);
  }

  100% {
	background-image: linear-gradient(0deg,: #2ca9ff 1000%, #2ca9ff 200%),url(../tour/img/tour1.jpg);}
}


.tourDate {
	background: #000;
	width: max-content;
	padding: 5px 15px;
	border-radius: 5px;
	color: #fff
}
.details p{
	margin: 20px 0;	
	text-align: center;
	color: rgba(0,0,0,.7);
	font-family: sans-serif;
}

.details p b {
	font-size: 14px;
	color: rgba(0,0,0,1);
}
.leftImg {
	padding: 0;
	background-image: url(../tour/img/firstBlock.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;

}
.leftImg1 {
	padding: 0;
	background-image: url('https://scontent.fhel5-1.fna.fbcdn.net/v/t1.0-9/153241269_10221726484085853_8518975183361800244_o.jpg?_nc_cat=104&ccb=3&_nc_sid=8024bb&_nc_ohc=IF_6S5bFlc4AX8W3Mq8&_nc_ht=scontent.fhel5-1.fna&oh=99cb989f6cf2e54ead41e8aaa9eb1555&oe=60669A14');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	filter: saturate(200%);
}

.tour__about {
	position: relative;
	padding: 0;
}
.tour__about_text {
	margin-bottom:100px;
	padding: 50px 20px 0 20px;
	border-top: 1px solid rgba(0,0,0,.2)
}
.tour__about_link {
	font-family: "Raleway";
	font-size: 15px;
}
.tour__about_link a{
	color: #000;
	text-decoration: underline;
}
.tour__about .tour__btn{
	position: absolute;
	bottom: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	width: 100%;	
}
.tour__btn_text,.tour__btn_btn{
	text-align: center;
	width: 50%;
	margin: 0;
	padding: 16px 0;
	background: #eba450;
	color:#fff;
}
.tour__btn_btn {position: relative;}
.tour__btn_btn a {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #000;
	line-height: 56px;
	background-color: #002878;
	background-color: #002878;
	background: linear-gradient(45deg, #eba450 10%,#f1486d 34%, #fff 35%,#fff 45%, #000 45%, #000 100%);
	background-position: 100% 0;
	background-size: 200% 200%;
	text-decoration: none;
	transition: all 0.4s ease;
	color: #fff;
	order: -1;
}
.tour__btn_btn a:hover{
background-position: 0% 0;
background-size: 400% 200%;
}

.btn__application a {
	font-size: 15px;
	padding: 12px 24px;
	background-color: #002878;
	background: linear-gradient(45deg, #eba450 0%,#f1486d 34%, #fff 35%,#fff 45%, #000 45%, #000 100%);
	background-position: 100% 0;
	background-size: 200% 200%;
	border-radius: 20px;
	text-decoration: none;
	transition: all 0.4s ease;
	color: #fff;
	order: -1;
}
.btn__application a:hover {
background-position: 0% 0;
background-size: 400% 200%;
}

@media screen and (max-width: 375px){
	.mask {	
		opacity: 1;
	}
	.textIn {
		opacity: 1;
	}
	.animate {
		text-align: left;
		margin-bottom: 20px;
	}
	.firstLink h2 {
		font-size: 35px;
		line-height: normal;
	}
	.firstLink .view {
		opacity: 1;
		text-decoration: underline;
		transform: scaleY(1);
	}
	.ar{display: block;}
	.h3Numb {font-size: 13px;top: 20%; left: 5%}
	.imgNumb {margin-top: 40px;}
	.h4Numb {text-align: center;}
	.leftbg {
	width: 100%;}
	.infoTitle {width: 100%;}
	.firstTitle {margin-top: 40px;}
	.infoTitle + .moreNumb {margin-bottom: 60px;}
	.h1404 {font-size: 150px;}
	.bg1 {
		background-size: cover;
		background-position: top;
	}
	.block_tour h1 {
	margin: -27px 0 0 -155.795px;
	font-size: 45px;
	}
	.jumbotron__title {
		font-size: 30px;
	}
	.details p{
	text-align:left;
	}

	.details:first-child {
		margin-top: 20px;
	}
	.details:last-child {
		margin-bottom: 20px;
	}
	.leftImg1 {
		height: 100px;
	}

	.jumbotron__index {
		background-position: center;
	}
	.jumbotron__index p {
		text-align-last: left;
	}
	.h1 {
	font-size: 35px;	
	}
	.NY .container .row .col-lg-12 {padding:10px}
}



@media only screen and (max-device-width : 480px){
	.mask {	
		opacity: 1;
	}
	.textIn {
		opacity: 1;
	}
	.animate {
		text-align: left;
		margin-bottom: 20px;
	}
	.firstLink h2 {
		font-size: 35px;
		line-height: normal;
	}
	.firstLink .view {
		opacity: 1;
		text-decoration: underline;
		transform: scaleY(1);
	}
	.ar{display: block;}
	.horizontal .h1 {font-size: 35px;}
	.h3Numb {font-size: 13px;top: 20%; left: 5%}
	.imgNumb {margin-top: 40px;}
	.h4Numb {text-align: center;}
	.leftbg {
	width: 100%;}
	.infoTitle {width: 100%;}
	.firstTitle {margin-top: 40px;}
	.infoTitle + .moreNumb {margin-bottom: 60px;}
	.h1404 {font-size: 150px;}
	.bg1 {
		background-size: cover;
		background-position: top;
	}
	.block_tour h1 {
	margin: -27px 0 0 -155.795px;
	font-size: 45px;
	}
	.jumbotron__title {
		font-size: 30px;
	}
	.details p{
	text-align:left;
	margin: 5px 0;
	}

	.details:first-child p{
		margin-top: 10px;
	}
	.details:last-child p{
		margin-bottom: 10px;
	}
	.leftImg1 {
		height: 250px;
	}
	.jumbotron__index {
		background-position: center;
	}
	.jumbotron__index p {
		text-align-last: left;
	}
	.NY .container .row .col-lg-12 {padding:10px}
}
@media screen and (max-width: 480px) {
	.NY .container .row .col-lg-12 {padding:20px;text-align: left;}
	.inSideRight {
		background-position: 0 0;
		background-size: cover;
	}
	.NYbg {
	  background-size: 1000px;
	}
}

@media screen and (max-width: 992px) {
	
	.inSideRight {
		background-position: 0 0;
		background-size: cover;
	}
}